# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-01 01:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0029_range_admin_comment'),
    ]

    operations = [
        migrations.AddField(
            model_name='benefit',
            name='one_product_application',
            field=models.BooleanField(default=False, verbose_name='Применять только к 1 продукту'),
        ),
    ]
